
/* ****************** 1칸 레이아웃  ****************** */

.layout_207284_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207284_ > div:after {content:''; display:block; clear:both;}
.layout_207284_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_207284_ {min-width:1000px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_207285_ {
  clear:both;
  margin:0 auto; padding:0;
  background:url(/img_up/shop_pds/ehompy0049/design/img/subtitle_pc_bg.jpg) no-repeat;
  background-size:100% 100%;
  width:996px; height:120px;
  }
.empty_207285_ > div {  
  margin:0; padding:0;
  position:relative;
    }
.empty_207285_ > div p {
  font-family: 'NanumSquare', sans-serif; font-weight: 800; font-size:19px;
  display:inline-block;  letter-spacing:-.5px;
  margin:0; padding:0 0 7px 0;
  position:absolute;
  top:45px;
  left:360px;
  border-bottom:3px solid #ffe400;
  }
.empty_207285_ > div span {
  font-family: 'NanumSquare', sans-serif; font-weight: 400;
  font-size:14px; letter-spacing:-.5px;
  line-height:20px;
  display:inline-block;
    margin:0; padding:0;
    position:absolute;
    top:40px;
  left:560px;
  height:120px; overflow:hidden;
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_207286_ {
  clear:both;
  margin:0 auto; padding:0;
  background:url(/img_up/shop_pds/ehompy0049/design/img/subtitle_m_bg.jpg) no-repeat;
  background-size:100% 100%;
  width:100%; height:10.5em;
  }
.empty_207286_ > div {  
  margin:0; padding:0;
  position:relative;
    }
.empty_207286_ > div p {
  font-family: 'NanumSquare', sans-serif; font-weight: 800; font-size:19px;
  display:inline-block;  letter-spacing:-.5px;
  margin:0 0 0 0; padding:0 0 3px 0;
  position:absolute;
  top:25px;
  left:50%;
  border-bottom:3px solid #ffe400;
  }
.empty_207286_ > div span {
  font-family: 'NanumSquare', sans-serif; font-weight: 400;
  font-size:14px; letter-spacing:-.5px;
  line-height:20px;
  display:inline-block;
  margin:0 0 0 -10px; padding:0 10px;
    position:absolute;
    top:60px;
  left:50%;
  height:7.5em; overflow:hidden;
  }

/* ****************** 실선  ****************** */

.solid_line_207324_ {display:block; position:relative; width:100%; height:0px;}
.solid_line_207324_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 최근 게시글 - 앨범형  ****************** */

	.pm-board_album__178742_ * {box-sizing:border-box}
	.pm-board_album__178742_ ul {margin:0;padding:0;list-style:none; border:1px solid #e5e5e5;}
	.pm-board_album__178742_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__178742_ li {float:left}
	.pm-board_album__178742_ li.clear {clear:both}
	.pm-board_album__178742_ li a {display:block;text-align:center;color:#333;padding:10px 10px 15px}
   .pm-board_album__178742_ li a:hover{color:#b81119; font-weight:bold;} 
	.pm-board_album__178742_ .figure {margin:0}
	.pm-board_album__178742_ .figure img {display:block;margin:0 auto}
	.pm-board_album__178742_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__178742_ .bd {margin:8px 0 0;font-size:13px; text-align:left; font-weight:bold;}
	.pm-board_album__178742_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__178742_ .bd,
	.pm-board_album__178742_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__178742_ .comment {font-weight:normal;color:#888}
	.pm-board_album__178742_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

	.pm-board_album__178742_.col_2 li {width:50%}
	.pm-board_album__178742_.col_3 li {width:33.33%}
	.pm-board_album__178742_.col_4 li {width:25%}
	.pm-board_album__178742_.col_5 li {width:20%}
